[CRIU] [PATCH] test: crit: use --pretty instead of dropped --format
Ruslan Kuprieiev
kupruser at gmail.com
Mon Feb 2 06:42:56 PST 2015
Signed-off-by: Ruslan Kuprieiev <kupruser at gmail.com>
---
test/crit/test.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/test/crit/test.sh b/test/crit/test.sh
index 3075c45..5b0fb90 100755
--- a/test/crit/test.sh
+++ b/test/crit/test.sh
@@ -16,7 +16,7 @@ do
fi
echo " -- to json"
- ../../crit decode -o "$x"".json" --format nice hex < $x || _exit $?
+ ../../crit decode -o "$x"".json" --pretty < $x || _exit $?
echo " -- to img"
../../crit encode -i "$x"".json" > "$x"".json.img" || _exit $?
echo " -- cmp"
--
2.1.0
More information about the CRIU
mailing list